Software

Support of unqualified certificates using Microsoft CSP

 

Information

PC certificate store software version 5.0 works on computers compatible with IBM compatible AT PCs (Pentium or higher)
with 32 or 64 bit operating system versions on x86 or x64 platforms:

  • Windows Vista SP1 or above (Home Premium and above);
  • Windows Server 2008 SP1 or above;
  • Windows 7 (Home Premium and above);
  • Windows Server 2008 R2;
  • Windows 8 / 8.1 (except Windows RT);
  • Windows Server 2012 / 2012 R2;
  • Windows 10.